Bug 182483 - [PATCH] compile error when CONFIG_ACPI_DEBUG is set
[PATCH] compile error when CONFIG_ACPI_DEBUG is set
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Chris Lalancette
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-02-22 15:13 EST by Chris Lalancette
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version: 4.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-18 11:47:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 2 Chris Lalancette 2006-09-08 17:56:36 EDT
This seems to be fixed in the latest U4.  Pending a confirmtion from Sun, I will
close this BZ out.

Note You need to log in before you can comment on or make changes to this bug.